Node('heliox.stick.sea.psi.ch',
     'heliox insert',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick sea connection for heliox.stick',
    config='heliox.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='ts',
)

Mod('T_sorb',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='th',
    rel_paths=['sorb'],
)

Mod('T_plate',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='th',
    rel_paths=['plate'],
)

Mod('T_low',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='th',
    rel_paths=['low'],
)

Mod('T_pot',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='th',
    rel_paths=['pot'],
)
